{
  "name": "com.boga.unity",
  "displayName": "bogakit",
  "version": "1.0.0",
  "unity": "2021.3.25",
  "description": "Bogakit is an extension for Unity based on bogakit framework.",
  "keywords": [ "boardgame", "card" ],
  "category": "tools",
  "dependencies": {
      "com.dbrizov.naughtyattributes": "https://github.com/dbrizov/NaughtyAttributes.git#upm",
  },
  "samples": [
    {
      "displayName": "Stack Scene",
      "description": "Demo of stackable cards",
      "path": "Samples/Stackables"
    },
    {
      "displayName": "Drag drop Scene",
      "description": "Demo of drag drop ",
      "path": "Samples/Dragdrop"
    },

    {
      "displayName": "Glossary Scene",
      "description": "Demo of Glossary",
      "path": "Samples/Glossary"
    }
  ],
  "author": {
    "name": "Marc Balas",
    "url": "https://gitlab.com/marcbalas"
  }
}